### Function

# Vips ArrayImage new_from_string

#### Declaration [src]

    VipsArrayImage*
    vips_array_image_new_from_string (
      const char* string,
      VipsAccess flags
    )

#### Description

No description available.

#### Parameters

`string`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`flags`

  Type: `VipsAccess`

  No description available.

#### Return value

Type: `VipsArrayImage`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.